What Are The Requirements For Setting Up My Practice Online Portal?

In order to get started with your Practice Online Portal (POP), make sure you have the following established: 

  1. You are using the latest versions of Google Chrome or Safari.

  2. You are on the latest YAPI version. Not sure what YAPI version your Practice is on? Read, What YAPI version is my practice on? to find out and contact support to update your YAPI Version.

Now you are ready to get started. Read, Practice Online Portal: Getting Started.

Was this article helpful?
2 out of 2 found this helpful